WordPress.org

Ready to get started?Download WordPress

Forums

Stream Video Player
[resolved] Problem : You need to install or upgrade Flash Player to view this content, ... (5 posts)

  1. MrPapaya
    Member
    Posted 1 year ago #

    Our problem is that we updated everything on our WP blog and now suddenly the newest version (1.4.0) isnĀ“t working any longer,...

    we only get this :

    You need to install or upgrade Flash Player to view this content, install or upgrade by clicking here.

    But the plugin is up to date:

    Browser : Firofox Mozilla 19.0.2
    Flash Version : 11.6.602.171
    OS: Win 7 - 64 bit
    Wordpress Version : 3.5.1

    please help us :-)

    http://wordpress.org/extend/plugins/stream-video-player/

  2. MrPapaya
    Member
    Posted 1 year ago #

    no one any idea ?

  3. rodrigopolo
    Member
    Plugin Author

    Posted 1 year ago #

    Sorry, try to remove the plug-in (delete) and install it again, if that doesn't work check if the SWF files exists on your plug-in directory, if they not download and install them manually, the WordPress plug-in repo forbids the developers to include any non-fre-libre software on the plug-ins.

  4. rodrigopolo
    Member
    Plugin Author

    Posted 1 year ago #

    BTW here is the link and the location of the SWF files:
    http://wordpress.org/extend/plugins/stream-video-player/installation/

  5. MrPapaya
    Member
    Posted 1 year ago #

    Thanks alot my friend, that was the problem, best plug-in video player out there, thanks a million

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.